@charset "utf-8";
/* CSS Document */
div#menuContainer {
	background-color: #145573;
    float: left;
    margin: 0 0 10px 20px !important;
    padding-left: 5px;
    text-align: left;
    width: 185px;	
}
.menuConfig {
	/*width: 250px;*/
	

	color:#ecf4f6;
	text-align:left;
}

a.sf-sub-indicator {
   background: url("../img/arrows-ffffff.png") no-repeat scroll bottom right transparent;

}
.menuSub a.sf-sub-indicator {
   background: url("../img/arrows-azul.png") no-repeat scroll bottom right #d3e9ee !important;

}

.menuSubSub a.sf-sub-indicator {
   background: url("../img/arrows-azul.png") no-repeat scroll bottom right #b8d8e0 !important;
}
.menuSub a:hover.sf-sub-indicator, .menuSubSub a:hover.sf-sub-indicator {
		background: url("../img/arrows-azul.png") no-repeat scroll bottom right #216a7d !important;
}

div.menuLink {
	font:13px 'FolksLightRegular',Arial,sans-serif;
	/*width: 185px;*/
	
    background-color: #267B8F;
	display:block;
	
}
.menuLink a, .menuLink a:visited {
	
	color:#ecf4f6;
	display:block;
	text-decoration:none;
	padding: 12px 10px;
	border-top:1px solid #CFDEFF;
	border-left:1px solid #FFF;
}
.menuLink a:hover {
    background-color:#216a7d;
	color:#FFF;
}
.menuSub {
	display:none;
}
.menuSub a {
	display:block;
	/*width: 160px;*/
	color:#216a7d;
	background-color:#d3e9ee;
	
	font-size:12px;
	
	padding: 10px 5px 10px 20px;
	text-decoration:none;
	border-bottom: solid 1px #9fc7d1;
}
.menuSub a:hover {
    background-color:#216a7d;
	color:#FFF;
	/*border-left: 10px solid #2b89a2;*/
	/*padding: 5px 5px 5px 25px;*/
}
.menuSubSub {
	display:none;
}
.menuSubSub a {
	background:url(../_img/menu/menuLinkVert.html) left no-repeat;
	display:block;
	color:#216a7d;
	/*width: 150px;*/
	background-color:#b8d8e0;
	padding: 10px 5px 10px 30px;
	text-decoration:none;
	border-bottom: dotted 1px #8ab7c2;
	
}
.menuSubSub a:hover {
	color:#FFF;
	background-color:#216a7d;

	text-decoration:none;	
}
.menuSubSubSub {
	display:none;
}
.menuSubSubSub a {
	background:url(../_img/menu/menuLinkVert.html) left no-repeat;
	display:block;
	color:#216a7d;
	/*width: 130px;*/
	background-color:#8bbdca;
	padding: 10px 5px 10px 55px;
	text-decoration:none;
	border-bottom: dotted 1px #659caa;
	
}
.menuSubSubSub a:hover {
	color:#FFF;
	background-color:#216a7d;

	text-decoration:none;	
}